SET ANSI_NULLS ON
GO
SET QUOTED_IDENTIFIER ON
GO
IF NOT EXISTS (SELECT * FROM sys.objects WHERE object_id = OBJECT_ID(N'[dbo].[bbs_pl_re]') AND type in (N'U'))
BEGIN
CREATE TABLE [dbo].[bbs_pl_re](
	[time] [datetime] NULL,
	[uid] [int] NULL,
	[fid] [int] NULL,
	[enable] [bit] NOT NULL,
	[ip] [nvarchar](255) NULL,
	[content] [nvarchar](max) NULL,
	[id] [int] IDENTITY(1,1) NOT NULL
) ON [PRIMARY]
END
GO